<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>checkout</title>
        <meta content="width=device-width, initial-scale=1.0" name="viewport">
        <meta content="eCommerce HTML Template Free Download" name="keywords">
        <meta content="eCommerce HTML Template Free Download" name="description">

       <!-- CSS Libraries -->
        <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" rel="stylesheet">
        <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.0/css/all.min.css" rel="stylesheet">
        <link href="click/click.css" rel="stylesheet">
        <link href="click/click-but.css" rel="stylesheet">

        <!-- Template Stylesheet -->
        <link href="style/style.css" rel="stylesheet">
    </head>

    <body>
        
        
        <!-- Nav Bar Start -->
        <div class="nav">
            <div class="container-fluid">
                <nav class="navbar navbar-expand-md bg-dark navbar-dark">
                    <a href="#" class="navbar-brand">MENU</a>
                    <button type="button" class="navbar-toggler" data-toggle="collapse" data-target="#navbarCollapse">
                        <span class="navbar-toggler-icon"></span>
                    </button>

                    <div class="collapse navbar-collapse justify-content-between" id="navbarCollapse">
                        <div class="navbar-nav mr-auto">
                             <a href="home.html" class="nav-item nav-link">Home</a>
                            <a href="bookcase.html" class="nav-item nav-link">Bookcase</a>
                            <a href="book-detail.html" class="nav-item nav-link">Book Detail</a>
                            <a href="checkout.html" class="nav-item nav-link active">Trade setup</a>
                            <a href="my-account.html" class="nav-item nav-link">My Account</a>
                            <a href="contact.html" class="nav-item nav-link">Contact Us</a>
                        </div>
                        <div class="navbar-nav ml-auto">
                            <div class="user">
                                <a href="login.html" class="btn_login">Log in</a>
                                <a href="wishlist.html" class="btn wishlist">
                                    <i class="fa fa-heart"></i>
                                    <span>(5)</span>
                                </a>
                                <a href="cart.html" class="btn cart">
                                    <i class="fa fa-shopping-basket"></i>
                                    <span>(5)</span>
                                </a>
                            </div>
                        </div>
                    </div>
                </nav>
            </div>
        </div>
        <!-- Nav Bar End -->      
        
        <!-- Bottom Bar Start -->
        <div class="bottom-bar">
            <div class="container-fluid">
                <div class="row align-items-center">
                    <div class="col-md-7">
                        <div class="logo">
                            <a href="home.html">
                                <img src="img/logo.png" alt="Logo">
                            </a>
                        </div>
                    </div>
                    <div class="col-md-5">
                        <div class="search">
                            <input type="text" placeholder="Search">
                            <button><i class="fa fa-search"></i></button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Bottom Bar End -->   
        
        
        <!-- Checkout Start -->
        <div class="checkout">
            <div class="container-fluid"> 
                <div class="row">
                    <div class="col-lg-8">
                        <div class="checkout-inner">
                            <div class="billing-address">
                                <h2><i class="fa fa-address-card" aria-hidden="true"></i>Billing Address</h2>
                                <div class="row">
                                    <div class="col-md-6">
                                        <label>First Name</label>
                                        <input class="form-control" type="text" placeholder="First Name">
                                    </div>
                                    <div class="col-md-6">
                                        <label>Last Name"</label>
                                        <input class="form-control" type="text" placeholder="Last Name">
                                    </div>
                                    <div class="col-md-9">
                                        <label>Mobile No</label>
                                        <input class="form-control" type="text" placeholder="Mobile No">
                                    </div>
                                    <div class="col-md-12">
                                        <label>Address</label>
                                        <input class="form-control" type="text" placeholder="Address">
                                    </div>
                                    <div class="col-md-6">
                                        <label>Type</label>
                                        <select class="custom-select">
                                            <option selected>Home</option>
                                            <option>Office</option>
                                        </select>
                                    </div>
                                    <div class="col-md-6">
                                        <label>City</label>
                                        <input class="form-control" type="text" placeholder="City">
                                    </div>
                                    <div class="col-md-6">
                                        <label>Country</label>
                                        <select class="custom-select">
                                            <option selected>Việt Nam</option>
                                            <option>Singapore</option>
                                            <option>Indonesia Taiwan</option>
                                            <option>Thailand</option>
                                             <option>Malaysia</option>
                                            <option>Philippines</option>
                                             <option>Brazil</option>
                                            <option>Mexico</option>
                                             <option>Colombia</option>
                                            <option>Chile</option>
                                            <option>Poland </option>
                                             <option>Spain</option>
                                            <option>Argentina</option>
                                        </select>
                                    </div>
                                    <div class="col-md-6">
                                        <label>Discount code</label>
                                        <select class="custom-select">
                                            <option selected>123tin</option>
                                            <option>!idjjnfin23</option>
                                        </select>
                                    </div>
                                    <div class="col-md-12">
                                        <div class="custom-control custom-checkbox">
                                            <input type="checkbox" class="custom-control-input" id="newaccount">
                                            <label class="custom-control-label" for="newaccount">Create an account</label>
                                        </div>
                                    </div>
                                    <div class="col-md-12">
                                        <div class="custom-control custom-checkbox">
                                            <input type="checkbox" class="custom-control-input" id="shipto">
                                            <label class="custom-control-label" for="shipto">Ship to different address</label>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="shipping-address">
                                <h2>Shipping Address</h2>
                                <div class="row">
                                    <div class="col-md-6">
                                        <label>First Name</label>
                                        <input class="form-control" type="text" placeholder="First Name">
                                    </div>
                                    <div class="col-md-6">
                                        <label>Last Name"</label>
                                        <input class="form-control" type="text" placeholder="Last Name">
                                    </div>
                                    <div class="col-md-9">
                                        <label>Mobile No</label>
                                        <input class="form-control" type="text" placeholder="Mobile No">
                                    </div>
                                    <div class="col-md-12">
                                        <label>Address</label>
                                        <input class="form-control" type="text" placeholder="Address">
                                    </div>
                                    <div class="col-md-6">
                                        <label>Type</label>
                                        <select class="custom-select">
                                            <option selected>Home</option>
                                            <option>Office</option>
                                        </select>
                                    </div>
                                    <div class="col-md-6">
                                        <label>City</label>
                                        <input class="form-control" type="text" placeholder="City">
                                    </div>
                                    <div class="col-md-6">
                                        <label>Country</label>
                                        <select class="custom-select">
                                            <option selected>Việt Nam</option>
                                            <option>Singapore</option>
                                            <option>Indonesia Taiwan</option>
                                            <option>Thailand</option>
                                             <option>Malaysia</option>
                                            <option>Philippines</option>
                                             <option>Brazil</option>
                                            <option>Mexico</option>
                                             <option>Colombia</option>
                                            <option>Chile</option>
                                            <option>Poland </option>
                                             <option>Spain</option>
                                            <option>Argentina</option>
                                        </select>
                                    </div>
                                    <div class="col-md-6">
                                        <label>Discount code</label>
                                        <select class="custom-select">
                                            <option selected>123tin</option>
                                            <option>!idjjnfin23</option>
                                        </select>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4">
                        <div class="checkout-inner">
                            <div class="checkout-summary">
                                <h1>Cart Total</h1>
                                <p>Order name<span>VKU</span></p>
                                <p class="sub-total">Order value<span>$11</span></p>
                                <p class="ship-cost">Shipping Cost<span>$0.2</span></p>
                                <h2>Total order value<span>$11.2</span></h2>
                            </div>

                            <div class="checkout-payment">
                                <div class="payment-methods">
                                    <h1>Payment Methods</h1>
                                    <div class="payment-method">
                                        <div class="custom-control custom-radio">
                                            <input type="radio" class="custom-control-input" id="payment-1" name="payment">
                                            <label class="custom-control-label" for="payment-1"><i class="fa fa-credit-card"></i><u>Electronic wallet</u></label>
                                        </div>
                                        <div class="payment-content" id="payment-1-show">
                                            <p>
                                                Pay quickly and securely by setting up a bank account

                                            </p>
                                            <div class="row">
                                                <div class="col-md-12">
                                                    <label>Your bank account number</label>
                                                </div>
                                                <div class="col-md-8">
                                                    <input class="form-control" type="text" placeholder="">
                                                </div>
                                                <div class="col-md-4">
                                                    <a class="btn" href="">Send confirmation code</a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="payment-method">
                                        <div class="custom-control custom-radio">
                                            <input type="radio" class="custom-control-input" id="payment-2" name="payment">
                                            <label class="custom-control-label" for="payment-2"><i class="fa fa-sign-language" aria-hidden="true"></i><u>Payment on delivery</u></label>
                                        </div>
                                        <div class="payment-content" id="payment-2-show">
                                            <p>
                                                Receive goods and pay for the order to the shipper.
                                            </p>
                                        </div>
                                    </div>
                                    
                                </div>
                                <div class="checkout-btn">
                                    <button>Place Order</button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Checkout End -->
        
<!-- Footer Start -->
        <div class="footer">
            <div class="container-fluid">
                <div class="row">
                   

                    <div class="col-lg-3 col-md-6">
                        <div class="footer-widget">
                            <h2><u>About Tbookuni</u></h2>
                            <ul>
                                <li><a href="contact.html">About Rbookuni</a></li>
                                <li><a href="contact.html">Recruit</a></li>
                                <li><a href="contact.html">Book Terms</a></li>
                                <li><a href="contact.html">Privacy Policy</a></li>
                                <li><a href="contact.html">Genuine</a></li>
                                <li><a href="contact.html">Seller Channel</a></li>
                                <li><a href="contact.html">Flash Sales</a></li>
                                <li><a href="contact.html">Shopee Affiliate Program</a></li>
                                <li><a href="contact.html">Contact Media</a></li>
                            </ul>
                        </div>
                    </div>

                    <div class="col-lg-3 col-md-6">
                        <div class="footer-widget">
                            <h2><u>Customer care</u></h2>
                            <ul>
                                <li><a href="contact.html">Help Center</a></li>
                                <li><a href="contact.html">Tbookuni Blog</a></li>
                                <li><a href="contact.html">Tbookuni Mall</a></li>
                                <li><a href="contact.html">Shopping guide</a></li>
                                <li><a href="contact.html">Sales Guide</a></li>
                                <li><a href="contact.html">Payment</a></li>
                                <li><a href="contact.html">Tbookuni Coins</a></li>
                                <li><a href="contact.html">Transport</a></li>
                                <li><a href="contact.html">Returns & Refunds</a></li>
                                 <li><a href="contact.html">Customer care</a></li>
                                <li><a href="contact.html">Warranty Policy</a></li>
                            </ul>
                        </div>
                    </div>
                     <div class="col-lg-3 col-md-6">
                        <div class="footer-widget">
                            <h2><u>Get in Touch</u></h2>
                            <div class="contact-info">
                                <p><i class="fa fa-map-marker"></i>470 Đường Trần Đại Nghĩa, Hoà Hải, Ngũ Hành Sơn, Đà Nẵng 550000, Việt Nam</p>
                                <p><i class="fa fa-envelope"></i>tintd.21it@vku.udn.vn</p>
                                <p><i class="fa fa-phone"></i>+0123 456 789</p>
                            </div>
                        </div>
                         <div class="footer-widget">
                            <h2><u>Payment :</u></h2>
                            <img src="img/payment-method.png" alt="Payment Method" />
                        </div>
                    </div>
                    
                    <div class="col-lg-3 col-md-6">
                        <div class="footer-widget">
                            <h2><u>Follow Us</u></h2>
                            <div class="contact-info">
                                <div class="social">
                                    <a href="https://www.facebook.com/dangtin.t"><i class="fab fa-twitter"></i></a>
                                    <a href="https://www.facebook.com/dangtin.t"><i class="fab fa-facebook-f"></i></a>
                                    <a href="https://www.facebook.com/dangtin.t"><i class="fab fa-linkedin-in"></i></a>
                                    <a href="https://www.facebook.com/dangtin.t"><i class="fab fa-instagram"></i></a>
                                    <a href="https://www.facebook.com/dangtin.t"><i class="fab fa-youtube"></i></a>
                                </div>
                                <img src="img/qr.png">
                            </div>
                        </div>
                        <div class="footer-widget">
                            <h2><u>Shipping unit :</u></h2>
                            <img src="img/ship.png" alt="Payment Method" />
                        </div>
                    </div>
                </div>
                
                <div class="row payment align-items-center">

                    <div class="col-md-11">
                        <div class="payment-security">
                            <h2><i><b>Country&Region:<b>Singapore|Indonesia Taiwan|Thailand|Malaysia Vietnam|Philippines|Brazil|Mexico|Colombia|Chile
                                        Poland Spain Argentina</i></h2>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Footer End -->
             
       
        
        <!-- Back to Top -->
        <a href="#" class="back-to-top"><i class="fa fa-chevron-up"></i></a>
        
        <!-- JavaScript Libraries -->
        <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.bundle.min.js"></script>
        
        <script src="click/click-slide.js"></script>
        
        <!-- Template Javascript -->
        <script src="js/main.js"></script>
    </body>
</html>
